Help Center Live Community
April 23, 2014, 10:59:02 AM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News:
 
   Home   Help Search Login Register  
Pages: [1]   Go Down
  Print  
Author Topic: Scary Stuff!  (Read 7036 times)
HCL Admin
Administrator
HCL Superstar
*****
Offline Offline

Posts: 882


WWW
« on: June 21, 2007, 03:24:07 AM »

For giggles, I got the kids to do a Google search for "help center live".  All I can say it's scary how many people are running VERY old versions of these scripts!  There are vulnerabilities in about 200 installs and they barely scratched the surface before the $5 dad paid wasn't worth it any more. Cheesy

Folks, if your running ANYTHING older then 2.1.0, you NEED to upgrade, or pay someone to do it for you.  It's really that important.  Why play with fire, the download is right over to the left (I.e. Download HCL).
Logged

how may I help you today?
victor
HCL Member
****
Offline Offline

Posts: 266


WWW
« Reply #1 on: October 15, 2007, 11:04:26 PM »

the only thing you must not upgrade are your parents, so just update your HCL systems guys!
Logged

HCL Admin
Administrator
HCL Superstar
*****
Offline Offline

Posts: 882


WWW
« Reply #2 on: October 17, 2007, 02:46:42 AM »

the only thing you must not upgrade are your parents, so just update your HCL systems guys!
I don't know, I could use an upgrade... hehehehe
Logged

how may I help you today?
shortcircuit
Not too much to say...
*
Offline Offline

Posts: 1


« Reply #3 on: October 17, 2007, 04:50:39 PM »

Hello All,

  I was just browsing around the message board today , and from what I am seeing I think it is safe to assume, you are the scripter of Help Center Live (mlz)?

I just wanted to say , I have been running your Help Center on a number of different websites for the past couple of years and I love it!! Live chat software can get very expensive , and most the free ones are flooded with advertisements and are just not powerful enough feature wise. Well you definitely did it right with this one and I am a big fan  Grin

Anyway... On one of my newest projects I decided to install HCL onto my website. Now this one I installed through Fanastico Delux which my host provides (never installed it this way). Everything installed fine and works great, but I noticed it is version 2.1.4 , and you are out with version 2.1.5. My question being , how can I upgrade my version?? Thank you in advance!


^^^ Disregard the upgrade question, asked that before I even thought about it. I just uploaded the upgrade via FTP and removed the config and setup from the upgrade  Cool . Your HCL still rules!  Wink
« Last Edit: October 17, 2007, 09:42:41 PM by shortcircuit » Logged
HCL Admin
Administrator
HCL Superstar
*****
Offline Offline

Posts: 882


WWW
« Reply #4 on: October 23, 2007, 02:56:50 AM »

Thanks for the kind words.  I'm actually the "2nd generation" coder on the project.  However I've been working it for about 6 months now, and it's been great!
Logged

how may I help you today?
Pages: [1]   Go Up
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.8 | SMF © 2006-2008, Simple Machines LLC Valid XHTML 1.0! Valid CSS!
Page created in 0.184 seconds with 18 queries.

Google visited last this page April 12, 2014, 02:27:12 PM